Şu anda çevrimdışısınız; İnternet'in yeniden bağlanması bekleniyor

Windows Vista, Windows Server 2003, Windows XP ve Windows 2000 için .NET Framework 1.0 Service Pack 3 güvenlik güncelleştirmesi: 10 Temmuz 2007'nin açıklaması

Bu makalenin Microsoft Windows XP Media Center ve Microsoft Windows XP Tablet PC sürümü için bkz: 930494.
GİRİŞ
Microsoft, MS07-040 güvenlik bültenini yayımladı. Güvenlik bülteni, "Aşağıdakilere Uygulanır" bölümünde listelenen programlar için güvenlik güncelleştirmesiyle ilgili tüm bilgileri içermektedir. Dosya bildirim bilgileri ve dağıtma seçenekleri de bu bilgilere dahildir. Güvenlik bülteninin tamamını görüntülemek için aşağıdaki Microsoft Web sitelerinden birini ziyaret edin:

Güncelleştirme kaldırma bilgileri

Bu güncelleştirmeyi kaldırmak için, Denetim Masası'ndaki Program Ekle veya Kaldır öğesini kullanın.

Önkoşullar

  • Bu güvenlik güncelleştirmesini yüklemek için bilgisayarınızda Microsoft Windows Installer 3.1 yüklü olmalıdır. Bilgisayarınız için Windows Installer'ın en son sürümünü edinmek üzere şu Microsoft Web sitesini ziyaret edin:
  • Bu güvenlik güncelleştirmesini yüklemek için, bilgisayarınızda aşağıdaki işletim sistemlerinden biri çalışmalıdır:
    • Microsoft Windows Server 2003 Service Pack 1'in (SP1) veya Service Pack 2'nin (SP2) 32-bit sürümü
    • Windows Server 2003 SP1'in veya SP2'nin Itanium tabanlı bir sürümü
    • Windows Server 2003 SP1'in veya SP2'nin x64 tabanlı sürümü
    • Microsoft Windows XP SP2
    • Microsoft Windows 2000 Service Pack 4 (SP4)
    • Windows Vista

Bilinen sorunlar

  • Microsoft .NET Framework 1.0 ile ilgili yükleme sorunları hakkında daha fazla bilgi için Microsoft Bilgi Bankası'ndaki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
    934712 Windows Vista tabanlı bir bilgisayara .NET Framework 1.0 veya .NET Framework 1.1 için bir güvenlik güncelleştirmesi yüklemeye çalıştığınızda uyarı iletisi: "Tanımlanamayan bir program bilgisayarınıza erişmek istiyor"
    939160 .NET Framework 1.1 veya .NET Framework 1.0 için bazı güvenlik güncelleştirmelerini kaldırdığınızda dosya sürümü son hizmet paketi tarafından yüklenen sürüme döndürülüyor
  • Microsoft .NET Framework 1.0 için güvenlik güncelleştirmesini yükledikten sonra oluşan diğer sorunlar hakkında daha fazla bilgi için, Microsoft Bilgi Bankası'ndaki makaleyi görüntülemek üzere aşağıdaki makale numarasını tıklatın:
    936597 .NET Framework 1.0 HREF etiketlerini yönetilen bir yürütülebilir uygulamaya veya bir denetime işaret ederek çalıştırdığınızda uygulama veya denetim çalıştırılmıyor
  • Güvenlik güncelleştirmesini Microsoft .NET Framework 1.1 ile birlikte yüklediğinizde oluşabilecek yükleme sorunları hakkında daha fazla bilgi için, Microsoft Bilgi Bankası'ndaki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
    940332 .NET Framework 1.1 veya .NET Framework 1.0 için bir güncelleştirme yüklediğinizde hata iletisi: "Yükseltme düzeltmesi Windows Installer hizmeti tarafından yüklenemiyor"
  • Güvenlik güncelleştirmesini Microsoft .NET Framework 2.0 ile birlikte yüklediğinizde oluşabilecek yükleme sorunları hakkında daha fazla bilgi için, Microsoft Bilgi Bankası'ndaki makaleleri görüntülemek üzere aşağıdaki makale numaralarını tıklatın:
    923100 .NET Framework 1.0, 1.1 veya 2.0 için bir güncelleştirme yüklemeye çalıştığınızda Windows Update hata kodu "0x643" veya Windows Installer hata kodu "1603" alabilirsiniz
.NET Framework 1.0 update security_patch security_update security bug flaw vulnerability malicious attacker exploit registry unauthenticated buffer overrun overflow specially-formed scope specially-crafted denial of service DoS TSE WinNT Win2000
Özellikler

Makale No: 928367 - Son İnceleme: 12/03/2007 19:02:00 - Düzeltme: 2.3

Microsoft .NET Framework 1.0 Service Pack 3

  • kbhowto kbbug kbfix kbsecvulnerability kbsecurity kbsecbulletin kbpubtypekc kbmsccsearch kbexpertisebeginner KB928367
Geri bildirim